* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body  {
   background: url(../images/backbottom.jpg);
   padding: 0; 
   font: 10px Verdana, Arial, Helvetica, sans-serif;
   margin: 0; /* to avoid margins */
   text-align: center; /* to correct the centering IE bug*/
}

a:link, a:visited {
font: 10px Verdana, Arial, Helvetica, sans-serif;
color: black;
text-decoration: underline;
}

a:hover {
color: black;
font: 10px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

.hidden {

	display: none;

}

#topbackground {
   background: url(../images/backtop.jpg) repeat-x;
   height: 245px;
   position: absolute;
   top: 0; left: 0; right: 0; bottom: 0;
   z-index: 100;
}

#logo {
  background: url(../images/logo.jpg);
  height: 250px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
  text-align: left;
}

#maincontent {
  font: 10px Verdana, Arial, Helvetica, sans-serif;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding: 8px;
  width: 800px;
  background: url(../images/innholdpixel.jpg) repeat-y;
}

#footer {
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  height: 15px;
  background: url(../images/innholdbunn.jpg);
}

#navigation {
	clear: left;
	background: #e4e4e4 0 25% repeat;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	border-bottom: 1px solid #000000;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
}

#navigation ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}

#navigation ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 50%;
}

#navigation ul li.first {
	border-left: 1px solid #000000;
}

#navigation ul li.last {
	border-right: 1px solid #000000;
}

#navigation ul li a {
	display: block;
	margin: 0;
	padding: .4em .8em;
	color: #000;
	text-decoration: none;
	border-left: 1px solid #000000;
	line-height: 1.3em;
}

#navigation ul li.active a {
	background: #d42634 0 75% repeat;
	font-weight: bold;
}

#navigation ul li a:hover {
	background: #9B1C26 0 75% repeat;
}

#navigation ul li a span {
	display: block;
}